Bug 133687 - openobez-apps missing dep
Summary: openobez-apps missing dep
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openobex-apps (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 12:48 UTC by Thierry moisan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 08:09:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thierry moisan 2004-09-26 12:48:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
I installed fc3test2 and then done "yum update". Yum end by telling me
this : 

Error: missing dep: openobex for pkg openobex-apps

This happens after resolving the dependencies.

Version-Release number of selected component (if applicable):
openobex-apps-1.0.0-4

How reproducible:
Always

Steps to Reproduce:
1. Install fc3test2
2. su
3. yum update
    

Actual Results:  Missing dependencies for openobex-apps

Expected Results:  No dependencies missing.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.